/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{display:table;direction:rtl; float:right; width: 248px;border: 1px solid #dddddd; margin-bottom:20px;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding: 0 14px;width: 219px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; border-top:#dddddd 1px solid;}
UL.VerticalBarContainer LI:first-child	{list-style-image:none; list-style-type:none; border-top:none;}


/* First Level */

LI.VerticalBarItem				{ }
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; padding: 7px 13px 7px 10px; font-weight: normal; font-size: 16px; background-image:url('../right_arr.png'); background-repeat:no-repeat; background-position:right 13px;}
UL.VerticalBarContainer LI A:active		{}

A.VerticalBarItem			{ color: #333333; text-decoration:none;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover		{ color: #078ba3; text-decoration:none;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{ color: #06476d; text-decoration:none;}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover	{ color: #06476d; text-decoration:none;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding: 7px 28px 7px 10px; font-weight:normal; font-size:100%; border-top: #dddddd 1px solid;background-image:url('../right_arr_sub.png'); background-repeat:no-repeat; background-position:right 50%;}
UL.VerticalBarSubContainer LI A:active		{}

A.VerticalBarSubItem			{ color: #666666; text-decoration:none;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover		{ color: #078ba3; text-decoration:none;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn			{color: #06476d; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{color: #06476d; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX:hover	{}
